Page MenuHomePhabricator

[mlir][linalg][bufferize][NFC] Remove InSpaceSpec from bufferizesToMemoryWrite
ClosedPublic

Authored by springerm on Oct 3 2021, 11:39 PM.

Details

Summary

Move functionality into a separate function isInplaceMemoryWrite.

Depends On D110982

Diff Detail

Event Timeline

springerm created this revision.Oct 3 2021, 11:39 PM
springerm requested review of this revision.Oct 3 2021, 11:39 PM
nicolasvasilache accepted this revision.Oct 5 2021, 3:15 AM
This revision is now accepted and ready to land.Oct 5 2021, 3:15 AM
This revision was landed with ongoing or failed builds.Oct 12 2021, 5:58 PM
This revision was automatically updated to reflect the committed changes.